section.news h3 {
	margin-bottom: 40px;
}
	section.news a {
		text-decoration: none;
	}

section.news .item {
	position: relative;
}
	section.news .item:nth-child(odd) {
		border-top: 1px solid #F3F4F5;
		margin-top: 10px;
		padding-top: 10px;
	}

	section.news .item .read-more {
		font-weight: 300;
		position: absolute;
		font-size: 14px;
		color: #4DD1FF;
		bottom: 0px;
		right: 0px;
	}
		section.news .item a:hover {
			text-decoration: underline;
		}

section.books {
	background-color: #EDFAFF;
}
	section.books a {
		color: #095C9D;
		display: block;
		font-weight: 300;
		font-size: 14px;
		text-decoration: none;
	}
		section.books a:hover {
			text-decoration: underline;
		}

	section.books .col.four {
		padding-top: 20px;
		padding-bottom: 20px;
	}

section.map {
	padding: 0px;
	text-align: center;
	background-image: url('/img/map-pattern.jpg');
	background-position-y: -344px;
	min-width: 960px;
	overflow-x: hidden;
}
	section.map a {
		font-weight: 300;
		font-size: 14px;
		color: #4DD1FF;
		display: block;
		text-decoration: none;
	}
		section.map a:hover {
			text-decoration: underline;
		}

	section.map .col.five {
		text-align: left;
		position: absolute;
		left: 0px;
		top: 70px;
		z-index: 10;
	}

section.bottom-info {
	text-align: center;
	padding-bottom: 75px;
}

	section.bottom-info a {
		font-weight: 300;
		font-size: 14px;
		color: #4DD1FF;
		display: block;
		text-decoration: none;
	}
		section.bottom-info a:hover {
			text-decoration: underline;
		}

section.linked-in {
	text-align: center;
	padding: 0px;
}
	section.linked-in .linked-in-container{
		padding: 30px 100px 100px 100px;
		background-color: #F6F6F6;
		margin: auto;
		position: relative;
		font-size: 20px;
		color: #093075;
		display: inline-block;
	}
		section.linked-in a {
			color: #76818B;
		}

		section.linked-in .linked-in-container:after {
			content: '';
			position: absolute;
			left: 50%;
			top: 90px;
			margin-left: -82px;
			background-image: url('/img/linkedin.png');
			background-size: 164px 45px;
			width: 164px;
			height: 45px;
		}